{
    "variants": {
        "normal": [ { "model": "soul_sand" }, { "model": "sand/soul_sand1" }, { "model": "sand/soul_sand2" }, { "model": "sand/soul_sand3" }, { "model": "sand/soul_sand4" } ]
    }
}
